div#parallax-bg-1{
	left: -3%;
}

div#bg-1-2{
	margin-top: 580px;
}

.top-banner-container .bann-content{
	padding-top: 150px;
	padding-left: 10%;
}

.amz-features-container .feature-box .heading-box h4{
	font-size: 17px;
}

.amz-features-container .feature-box .content-box{
	padding-left: 8px;
}

.about-container h3.love-statement{
	font-size: 24px;
}

.about-section{
	background-size: cover;
	padding-bottom: 30px;
	height: auto;
}

.whyus-section{
	background-position: center center;
}

.accordion-content{
	background-color: #fff;
}

.partners-box img{
	max-width: 22%;
}

.news-container .featured-news-box,
.news-container .featured-news-box:hover{
	background-size: cover;
	height: 465px;
	background-position: right center;
}

.news-container .f-news-content{
	width: 94%;
}

.news-container .media-left, .media > .pull-left {
    padding-right: 14px;
    width: 45%;
}

.media-object{
	width: 100%;
}

.news-container .media{
	margin-bottom: 21px;
}

/*----- 24-5-17 ------*/

.visapp-container .left-col .content-subheading2{
	padding-top: 35px;
}

.visapp-container .left-col .content-subheading2 span{
	display: block;
}

.visapp-container .left-col .print-img{
	width: 40%;
}

.visapp-container .right-col {
    padding: 0 40px;
}

.team-container .team-wrapper{
	width: 21.5%;
}

.connected-container .get-connected-box{
	width: 68%;
}

.awsm-features-container .awsm-feature-box .icon-div{
	height: 58px;
}

.awsm-features-container .awsm-feature-box .icon-div .fa{
	font-size: 42px;
}

/*-------- 27-4-17 -------*/

.testimonial-container .testim-box .c-logo-box .c-logo{
	width: 38%;
}

.testimonial-container .testim-box .c-logo-box .c-title{
	padding-left: 10px;
	width: 60%;
	min-height: 68px;
	padding-top: 5px;
}


/*--------- 22-5-17 ---------*/

.whyus-container .content-heading {
    margin-top: 20px;
}

.partners-container .content-heading{
	padding-top: 80px;
}

.partners-section{
	height: 530px;
}

.news-container .media-body h4{
	font-size: 16px;
}

.whyus-section {
    background-position: 37% 50%;
}
.form-container .form-top{
	padding: 25px 15px;
}

.cmform-heading,
.form-mainarea .cm-formbox,
.cmform-subheading{
	margin-left: 50px;
	margin-right: 50px;
}

.btn-default.submit-btn{
	margin-right: 50px;
}

.form-top .form-top-right .addr-box .fa{
	font-size: 30px;
}

.form-container{
	padding: 0 25px;
}

.form-top .form-top-right .addr-box h3{
	line-height: 22px;
}